body {
	margin-top: 0px;
	text-align:center; 
	background-color: #fafafa;
    background-image: url(/ferienwohnungen/standards/images/Background.jpg);
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;

    font-family: 'Optima W01', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    line-height: 130%;
}

#container 	{
	text-align:left;
	margin:auto; 
	width: 1015px;
}

#head {
	width: 1000px;
	float: left;
	padding-bottom: 10px;
}

#navi {
	border-top: 1px solid #b5b2b1;
	border-bottom: 1px solid #b5b2b1;
	color: #7e7a76;
	padding: 10px 0 10px 20px;
	float: left;
	width: 980px;
	font-size: 17px;
}

#navi a {
	color: #7e7a76;
	text-decoration: none;
}

#navi a:hover {
	color: #7e7a76;
	text-decoration: underline;
}

#cto {
    display: block;
    color: #444444;
    padding-top: 210px;
    padding-left: 20px;
    font-size: 1.2em;
    font-weight: 700;
}
#cto .phone {
    border-bottom: 2px solid #6798cc;
}

#content {
	padding-top: 20px;
	float: left;
}

#content_left {
	float: left;
	margin-left: 20px;
}

#content_left_wide {
	float: left;
	margin-left: 18px;
	font-family: arial;
	color: #4f4944;
	font-size: 13px;
	line-height: 20px;
}

#content_left_wide a {
	color: #4f4944;
	text-decoration: underline;
}

#content_left_wide a:hover {
	color: #666666;
	text-decoration: underline;
}

#content_right {
	float: left;
	width: 590px;
	margin-left: 20px;
	//font-family: arial;
	color: #4f4944;
	font-size: 13px;
	line-height: 20px;
}

#content_right a {
	color: #4f4944;
	text-decoration: underline;
}

#content_right a:hover {
	color: #666666;
	text-decoration: underline;
}

#content_right h1 {
    font-family: 'Pluto Sans W01',sans-serif;
	font-style: normal;
    font-size: 2.5em;
    line-height: 130%;
    margin-top: 0;
    font-weight: 400;
    color: #6698cc;
}

#content_right2 {
    float: left;
    width: 300px;
    margin-left: 20px;
//font-family: arial;
    color: #4f4944;
    font-size: 13px;
    line-height: 20px;
}

#content_right2 a {
    color: #4f4944;
    text-decoration: underline;
}

#content_right2 a:hover {
    color: #666666;
    text-decoration: underline;
}

#content_orte h1 {
    font-family: 'Pluto Sans W01',sans-serif;
    font-style: normal;
    font-size: 2.5em;
    line-height: 130%;
    margin-top: 0;
    font-weight: 400;
    color: #6698cc;
}


#content_home, #content_object {
    float: left;
    width: 1000px;
    margin-left: 0px;
    //font-family: arial;
    color: #e2e1d9;
    //font-size: 13px;
    line-height: 21px;
}

#content_home a {
    color: #6698cc;
    text-decoration: underline;
}

#content_home a:hover {
    color: #e2e1d9;
    text-decoration: underline;
}

#content_home h1,#content_object h1 {
    font-family: 'Pluto Sans W01',sans-serif;
    font-style: normal;
    font-size: 2.5em;
    line-height: 130%;
    margin-top: 0;
    font-weight: 400;
    color: #cccccc;
}

.content_orte h2 {
    font-family: 'Pluto Sans W01',sans-serif;
    font-style: normal;
    font-size: 1.5em;
    line-height: 115%;
    margin-top: 0;
    font-weight: 400;
    color: #6698cc;
}

#orte h1 {
    font-family: 'Pluto Sans W01',sans-serif;
    font-style: normal;
    font-size: 3em;
    line-height: 130%;
    margin-top: 0;
    font-weight: 900;
    color: #ffffff;
}

#ortdesc {
    position: relative;
    top:150px;
    left:50px;
    background-color: rgba(255,255,255,0.8);
    color: #454545;
    padding: 20px 50px 20px 30px;
    width: 280px;
}

#content_orte_left, #content_haus_left {
    float: left;
    width: 580px;
    clear: both;
}
#content_haus_right {
    float: left;
    width: 315px;
    margin: 6px 6px 6px 6px;
    padding: 30px 50px 0px 50px;
    color: #e2e1d9;
    background-color: rgba(51,50,48,0.8);
    line-height: 21px;
    min-height: 658px;
}
#content_haus_right h1 {
    font-family: 'Pluto Sans W01',sans-serif;
    font-style: normal;
    font-size: 1.75em;
    line-height: 130%;
    margin-top: 0;
    font-weight: 400;
    color: #6698cc;
}
#content_haus_right a {
    color: #6698cc;
}
#content_haus_right a.button_white, a.button_white {
    color: #ffffff;
}

#content_orte_right {
    float: left;
    width: 315px;
    margin: 6px 6px 6px 6px;
    padding: 30px 50px 0px 50px;
    color: #e2e1d9;
    background-color: rgba(25,105,165,0.90);
    background-color: rgba(10,76,124,0.90);
    line-height: 21px;
    min-height: 658px;
}
#content_orte_right h1 {
    font-family: 'Pluto Sans W01',sans-serif;
    font-style: normal;
    font-size: 1.75em;
    line-height: 130%;
    margin-top: 0;
    font-weight: 400;
    color: #efefef;
}
#content_orte_right a {
    color: #efefef;
}

.content_videos h2 {
    font-family: 'Pluto Sans W01',sans-serif;
    font-style: normal;
    font-size: 1.5em;
    line-height: 115%;
    margin-top: 0;
    font-weight: 400;
    color: #6698cc;
    margin-top: 20px;
}

#slides {
    display:none;
}

.slidesjs-pagination{
    float: right;
    margin: 0px 6px 0px 0px;
}

.slidesjs-pagination-item{
    float: left;
    text-indent: -9999px;
    margin-left: 10px;
}
.slidesjs-pagination-item a {
    width: 10px;
    height: 10px;
    display: block;
    background-color: rgba(51,50,48,0.8);
}
.slidesjs-pagination-item a.active, .slidesjs-pagination-item a:hover {
    background-color: rgba(10,76,124,0.90);
}

.rot-3 {
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
}
.upsize {
    font-size: 1.3em;
}

.hand {
    font-family: 'Dancing Script', colaborate,sans-serif;
}
.content_text {
    margin-top: 20px;
    margin-left: 5px;
    margin-right: 5px;
}
.content_block {
    padding: 40px 50px 20px 50px;
    background-color: rgba(51,50,48,0.8);
}

.content_block:after{
    clear: both;
    content: "";
    display: block;
    margin: 0px;
}

.content_desc {
    float: left;
}


.content_orte {
    float: right;
    width: 300px;
}

.content_videos {
    float: left;
    width: 530px;
    padding-left: 50px;
}

.img_content_videos {
    width: 240px;
    padding-right: 5px;
    padding-bottom: 5px;
}

.context {
    padding-left: 50px;
    padding-right: 460px;
}

.content_domizil {
    float: right;
    width: 450px;
    padding-bottom:5 0px;
    margin-top: 15px;
}

.content_name {
    padding-left: 50px;
    padding-right: 500px;
}

.spacer {
    clear: both;
    display: block;
    width: 20px;
    height: 20px;
}
#footer {
	font-family: arial;
	font-size: 11px;
	color: #7e7a76;
	border-top: 1px solid #b5b2b1;
	margin-top: 20px;
	padding: 10px 0 0 20px;
	float: left;
	width: 980px;
}

#footer a {
	color: #7e7a76;
	
}


/* Easy Slider */

ol#controls {
    display: block;
    list-style: none;
    text-align: center;
    margin: 14px 0px 0px;
    line-height: 1;
}

ol#controls li {
    display: inline;
}

ol#controls li a {
    display: inline-block;
    background: url(../images/slideshow.png) no-repeat left center;
    width: 11px;
    height: 11px;
    margin: 0px 4px 0px;
    font-size: 1px;
    color: #eee;
    text-indent: -99999px;
}

ol#controls li.current a {
    background-position: right center;
}


	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:976px;
		height:422px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:none;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:none;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}


#content_orte_right ul, #content_haus_right ul {
    padding: 0px;
}

#content_orte_right ul li, #content_haus_right ul li {
    list-style-type: none;
    margin: 0px 0px 5px 0px;
}

.button_white {
    display: inline-block;
    padding: 5px 8px;
    min-width: 140px;
    background-color: rgba(103,152,204,1);
    text-decoration: none;
}

.button_white:hover {
    background-color: rgba(103,152,204,0.8);
}


.button_blue{
    display: inline-block;
    color: #6698cc;
    padding: 5px 8px;
    background-color: rgba(51,50,48,1);
    text-decoration: none;
}

.button_blue:hover{
    color: #ffffff;
    background-color: rgba(51,50,48,0.8);
}

.button_white{
    display: inline-block;
    padding: 5px 8px;
    background-color: rgba(255,255,255,0.2);
    text-decoration: none;
}

.button_white:hover{
    background-color: rgba(255,255,255,0.3);
}

#slides img {
    width: 1000px;
    height: 440px;
}


.uebersicht h1 {
    font-family: 'Pluto Sans W01',sans-serif;
    font-style: normal;
    font-size: 2.5em;
    line-height: 130%;
    margin-top: 0;
    font-weight: 400;
    color: #6699cc;
}

.uebersicht h2 {
    font-family: 'Pluto Sans W01',sans-serif;
    font-style: normal;
    font-size: 2.5em;
    line-height: 100%;
    margin-top: 0;
    font-weight: 400;
    color: #6699cc;
}


.content_ort {
    margin-top: 10px;
    margin-bottom: 20px;
}
.content_ort_image {
    float: left;
    width: 20%;

}

.content_objects {
    margin: 0px 5px 0px 5px;
    width: 930px;
    padding: 50px 10px 0px 50px;
    background-color: rgba(51,50,48,0.8);
}

.content_object {
    width: 310px;
    height: 280px;
    float: left;
}

.content_object p {
    margin:0;padding:0px 47px 0px 5px;
    text-align: right;
}

.content_object_image {
    width: 265px;
    height: 224px;
}

.content_object a {
    border: 0;
    font-family: 'Pluto Sans W01',sans-serif;
    font-style: normal;
    font-size: 1.0em;
    font-weight: 400;
    color: #ffffff;
    text-decoration: none;
    display: block;
}

.content_object a:hover {
    color: #6699cc;
}

.clear {
    clear: both;
}

.head_sidenav {
    position: relative;
}
.head_special {
    width: 145px;
    height: 250px;
    position: absolute;
    top: 5px;
    left: 520px;
    background-image: url(/ferienwohnungen/standards/images/special.png);
    z-index: 1000;
}

.slidesjs-pagination {
    list-style-type: none;
}

.artikelliste {
    width: 950px;
}
.presseartikel {
    float: left;
    margin-right:50px;
    margin-bottom: 50px;
}

.pressetitel {
    margin-top: 10px;
}

.plan {
    padding-top: 0px;
    padding-bottom: 30px;
}

.button_lifestyle {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

.first-img {
    margin-top: 35px;
}

.button_header {
    margin-left: -15px;
    min-width: 80px !important;
}

.header_left {
    width: 450px;
}

.header_left h1 {
    float: left;
    margin-bottom: 15px;
}

.header_right {
    width: 450px;
    float: left;
    margin-top: -16px;
}

.button_white-header {
    display: inline-block;
    padding: 5px 8px;
    min-width: 80px;
    background-color: rgba(255,255,255,0.3);
    text-decoration: none;
    color: white;
}

.button_white-header:hover {
    background-color: rgba(255,255,255,0.2);
}

.line hr {
    width: 890px;
    margin-left: 0px;
}

.hover {
    color: #e2e1d9;
    margin-right: 20px;
}

.first-icon {
    margin-left: -16px;
}

.icons-template {
    float: left;

}

.icon {
    float:right;
    margin-left:6px;
    margin-right: 15px;
    color:#ccc;
}

body > img.icon {
    text-align: center;
    border: 0;
    transition: all 0.5s ease 3s;
}

img.icon:hover {
    transition: all 0.5s ease 3s;
}